### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-validations.model.ts`

### Index

###### Properties
uxValidationError

### Constructor

`constructor(uxValidationError: UxDynValidationError)`
Parameters :
Name | Type | Optional
uxValidationError | `UxDynValidationError` | No

### Properties

uxValidationError
Type : `UxDynValidationError`

# results matching ""

# No results matching ""